@import url(http://allfont.ru/allfont.css?fonts=futura-normal);
@import url(https://unpkg.com/vue-material@beta/dist/vue-material.min.css);

@font-face {
  font-family: 'capture_it_2';
  src: url('./../assets/Fonts/CaptureIt2/11653.eot');
  src: url('./../assets/Fonts/CaptureIt2/11653.eot?#iefix') format('embedded-opentype'),
  url('./../assets/Fonts/CaptureIt2/11653.woff2') format('woff2'),
  url('./../assets/Fonts/CaptureIt2/11653.woff') format('woff'),
  url('./../assets/Fonts/CaptureIt2/11653.ttf') format('truetype'),
  url('./../assets/Fonts/CaptureIt2/11653.svg#capture_it_2') format('svg');
  font-weight: normal;
  font-style: normal;
}

html, body {
  height: 100%;
}

.md-menu-content {
  z-index: 10;
  background: rgba(0, 0, 0, .8);

  .md-list {
    padding: 0;

    a {
      color: #ffffff;
      font-size: 16px;
      padding: 10px;
      display: block;
      float: left;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px;

      &:hover {
        text-decoration: none;
        background: #ffffff;
        color: #000000;
      }
    }
  }
}

.md-menu-content .md-list a {
  text-transform: capitalize;
}
